<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Relaxer</title>
    <link rel="stylesheet" href="style.css"/>
  </head>
  <body>
    <h1>Relaxer</h1>
    <div class="container" id="container">
      <div class="circle"></div>

      <p id="text" class="text">hello</p>

      <div class="point-container">
        <div class="point"></div>
      </div>

      <div class="gradient-circle"></div>
    </div>
    <script src="script.js"></script>
  </body>
</html>